body,td {font-size:14px; color: #333333; line-height:200%; Font-family:Î¢ÈíÑÅºÚ,Arial,Helvetica,Verdana;}
A{ color:333333; text-decoration: none;}


/*µ¼º½²Ëµ¥*/
.nav{color:#333333; background:url(img/menu.png); font-size:16px; font-weight:bold}
.nav A{color:#333333; font-size:14px; margin:0px 3px;}


.tb{font-weight:bold;}


input{font-size:12px}
a:link {color: #333333; text-decoration:none;cursor:hand}
a:visited {color: #333333; text-decoration:none;cursor:hand}
a:hover {color: #FF0000; text-decoration:none;cursor:hand}
.picblack{border-left: 1 solid #000000;border-right: 1 solid #000000; border-top: 1 solid #000000; border-bottom: 1 solid #000000}
.picred{border-left: 1 solid #336600;border-right: 1 solid #336600; border-top: 1 solid #336600; border-bottom: 1 solid #336600}
.input {border-left: 1px solid rgb(80,102,70); border-right: 1px solid rgb(80,102,70); border-top: 1px solid rgb(80,102,70); border-bottom:1px solid rgb(80,102,70); font-size: 12px;background:#FFFFFF; font-weight: normal}
.borgree{border:#336600 1px solid}
.tomg {color: #333333; font-size:12px; text-decoration:none}
a.tomg:link {color: #333333; text-decoration:none}
a.tomg:visited {color: #333333; text-decoration:none}
a.tomg:hover { color: #FF0000; text-decoration:none}
.00 {color: #000000; font-size:12px; text-decoration:none}
a.00:hover {color: #FF0000; text-decoration:none}
a.00:link {color: #333333; text-decoration:none}
a.00:visited {color: #333333; text-decoration:none}
a.bb:link {color: #000099; text-decoration:none;cursor:hand;font-weight:bold}
a.bb:visited {color: #990066; text-decoration:none;cursor:hand;font-weight:bold}
a.bb:hover { color: #CC0000; text-decoration:none;cursor:hand;font-weight:bold}


H1,h2,h3,h4{font-size:12px; font-weight:normal}

.12bit {color: #333333; text-decoration:none; font-size: 12px;}

.13bit {color: #333333; text-decoration:none; font-size: 13px; font-weight:bold;}
.14bit {color: #333333; text-decoration:none; font-size: 13px; font-weight:bold;}

.15bit {color: #333333; text-decoration:none; font-size: 13px;}
.16bit {color: #333333; text-decoration:none; font-size: 16px;}

.20bit {color: #333333; text-decoration:none; font-size: 20px;}

.tc1 {color: #cccccc;}